.RadUpload_cgc,.RadUpload_cgc a,.RadUpload_cgc input{font:normal 11px/10px "Segoe UI",Arial,sans-serif}.RadUpload_cgc .ruStyled .ruFileInput{border-color:#abadb3}.RadUpload_cgc input.ruFakeInput{border-color:#000;color:#fff;background-color:#000;}* html .RadUpload_cgc .ruFileWrap .ruInputHover{border-color:#777}*+html .RadUpload_cgc .ruFileWrap .ruInputHover{border-color:#777}.RadUpload_cgc .ruReadOnly .ruFakeInput{background:#f3f3f3}.RadUpload_cgc .ruButton{color:#fff}.RadUpload_cgc .ruRemove{color:#fff}div.RadUpload_cgc .ruInputs .ruButtonHover,div.RadUpload_cgc .ruActions .ruButtonHover{background-position:100% -23px}div.RadUpload_cgc .ruFileWrap .ruButtonHover{background-position:100% 0}.RadUploadSubmit{background-image:url('Upload/ruSprite.png');color:#000}.RadUpload_cgc .ruFileProgress,.RadUpload_cgc .ruFileProgressWrap{background-image:url('Upload/AsyncProgress.png')}.RadUpload_cgc .ruFileProgress,.RadUpload_cgc_rtl .ruFileProgressWrap{background-position:0 0}.RadUpload_cgc .ruFileProgressWrap,.RadUpload_cgc_rtl .ruFileProgress{background-position:100% 0}.RadUpload_cgc .ruProgressStarted,.RadUpload_cgc_rtl .ruProgressComplete{background-position:0 -5px}.RadUpload_cgc .ruProgressComplete,.RadUpload_cgc_rtl .ruProgressStarted{background-position:100% -5px}.RadUpload_cgc .ruDropZone,.RadUpload_cgc_rtl .ruDropZone{border-color:#080808;color:#848484;background-color:#2c2c2c}

 DIV.RadUpload_cgc .ruFakeInput {
   	padding: 2px !important;
	padding-left: 24px !important;
	background-repeat: no-repeat !important;
	font-size: 18px !important;
	width: 300px !important;
  	border-width: 2px;
	border-radius: 5px;
	border-color: #1c8cd4;
	-moz-border-radius: 5px;
	BACKGROUND-COLOR: #FFFFFF;
}

 DIV.RadUpload_cgc .ruButton {

	FONT-WEIGHT: bold;
  
	BACKGROUND-COLOR: #1C8CD4;

}
 
 DIV.RadUpload_cgc .ruBrowse {

	FONT-WEIGHT: bold;

	BACKGROUND-COLOR: #1C8CD4;

}
 DIV.RadUpload_cgc DIV.RadUploadSubmit {

	FONT-WEIGHT: bold;

	COLOR: #FFFFFF;

	BACKGROUND-COLOR: #1C8CD4;

}

 DIV.RadUpload_cgc .ruButtonHover {

	FONT-WEIGHT: bold;

	COLOR: #FFFFFF;

}

